## Package org.apache.xerces.impl.xpath.regex

Class Summary
BMPattern: Boyer-Moore searcher.
Match: An instance of this class has ranges captured in matching.
RegularExpression: A regular expression matching engine using Non-deterministic Finite Automaton (NFA).

REUtil

# INTERNAL:

Exception Summary

ParseException

# INTERNAL:

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.